@charset "UTF-8";

/* -----------------------------------------------
FileName:story.css
----------------------------------------------- */

.story-cont {
	width: 673px;
	height: 1151px;
	background: url('../../story/images/bg_story.jpg') no-repeat 0 0;
}

	.story-cont .story-box {
		width: 673px;
	}

		.story-cont .story {
			float: left;
			width: 464px;
		}

		.story-cont .sceen {
			margin-top: 13px;
			float: left;
			width: 181px;
		}

		.story-cont .sceen div {
			padding-top: 10px;
		}

.story-cont .story-box:after {
	display:block;
	clear:both;
	height: 0;
	visibility:hidden;
	content:".";
	font-size:0;
	line-height:0;
}

